body, h1, ul, li {
	margin: 0; padding: 0; border: 0;
}

body {
	background: #fff url(images/bg-texture.jpg);
}

#container {
	width: 970px; margin: auto;
	position: relative;
}

h1 {
	width: 262px; height: 226px; margin: 0 auto; position: relative; top: 100px;
	/*background: url(images/harley-logo.png); text-indent: -9999px; z-index: 10;*/
}


div#slideshow {
	width: 970px; height: 300px; /*padding: 15px 0 0 12px;*/
	/*background: url(images/border.png);*/
	overflow: scroll; /* Allows the slides to be viewed using scrollbar if Javascript isn't available */ 
	position: relative; z-index: 5;
}

div#slideshow ul#nav {
	display: none;
	list-style: none;
	position: relative; top: 110px; z-index: 15;
}
	div#slideshow ul#nav li#prev {
		float: left; margin: 0 0 0 40px;
	}
	div#slideshow ul#nav li#next {
		float: right; margin: 0 50px 0 0;
	}
	div#slideshow ul#nav li a {
		display: block; width: 80px; height: 80px; text-indent: -9999px;
	}
		div#slideshow ul#nav li#prev a {
			background: url(images/prev.png);
		}
		div#slideshow ul#nav li#next a {
			background: url(images/next.png);
		}

	div#slideshow ul#slides {
		list-style: none;
	}
		div#slideshow ul#slides li {
			margin: 0 0 20px 0;
		}